@media only screen and (max-width: 980px) and (min-width: 700px) {

	* { font-size: 18px; line-height: 22px; }

	#navitop {
		display: none;
	}

	.logo-gross {
		top: 18px !important;
	}

	.logo-klein {
		top: 18px !important;
	}

	#newsholder {
		width: 75%;
	}

	#startslider	{
		margin-top: 0px;
		height: 70%;
	}


	#owl-nested {
		position: relative;
		top: 10%;
	}

	.item {
		width: 100%;
		padding-bottom: 100px;
	}	

	.itemtext {
		width: 100%;
	}	

	.leftspace {
		padding-left: 20px;
	}	

	ul#overview > li {
		width: calc(100%);
		margin: 0px 0px 50px 0px;
	}

	ul#overview > li:nth-child(2n) {
		margin: 0px 0px 50px 0px;
		width: calc(100.0%);
	}

	ul#overview > li:nth-child(3n) {
		margin: 0px 0px 50px 0px;
		width: calc(100.0%);
	}

	ul#overview > li > div.imgdiv {
		height: 200px;
	}

	#history ul > li:nth-child(odd) {
		width: 30%;
	}

	#history ul > li:nth-child(even) {
		width: 70%;
	}

	.starttext {
		width: 100%;
		padding-left: 0px;
	}

	.folgetextspalte {
		padding-right: 20px;
	}

	.folgetextspalterechts {
	}


	ul#contentboxen > li {
		margin: 0px 0px 30px 0px;
		width: calc(100%);
		height: 200px;
	}

	ul#contentboxen > li:nth-child(3n) {
		margin: 0px 0px 30px 0px;
		width: calc(100.0%);
	}

	ul#contentboxen > li:nth-child(2n) {
		margin: 0px 0px 30px 0px;
		width: calc(100.0%);
	}



	.folgetextspalte ul#contentboxen > li {
		width: calc(100.0%);
		margin: 0px 0px 40px 0px;
		height: 200px;
	}

	.folgetextspalte ul#contentboxen > li:nth-child(3n), .folgetextspalte ul#contentboxen > li:nth-child(4n) {
		margin: 0px 0px 40px 0px;
		width: calc(100.0%);
	}

	.folgetextspalte ul#contentboxen > li:nth-child(2n) {
		margin: 0px 0px 40px 0px;
		width: calc(100.0%);
	}

	#bgbild, #bgbildfolge {
		height: 40%;
	}	

	#bgbildfolge	{
	}

	#startslider img, #bgbildfolge img {
		display: none;
	}

	.slogan-cont {
		bottom: 50px;
	}	

	.newsbox {
		top: 120px !important;
	}	

	ul#expander li {
		width: calc(50% - 20px/2);
		margin-right: 20px;
	}    

	ul#expander > li:nth-child(2n) {
		margin: 0px 0px 0px 0px;
	}

	.gallery-expander {
		margin-left: 20px;
	}

	.leftcontents {
		width: 100%;
	}

	.rightcontents {
	}

	.rightcontentsimage {
		display: none;
	}    

	#bereichbuttonscont {
		bottom: 50px !important;
	}	

	#bereichbuttons h3 {
		height: 35px;
	}
	
	ul#bereichbuttons > li {
		width: calc(100%);
		margin-right: 0px;
	}

	ul#bereichbuttons > li:nth-child(3n) {
		margin-right: 0px;
		width: calc(100%);
	}

	ul#bereichbuttons > li:nth-child(2n) {
		margin-right: 0px;
		width: calc(100%);
	}

	.notab {
		display: none;
	}

	.nosmart {
		display: none !important;
	}

	.nodesk {
		visibility: visible;
	}

	#supersized-loader {
		display: none;
	}

	#smcenter ul, #smcenter ul:nth-child(3n+3) {
		width: calc(50% - 20px/2) !important;
	}

	#smcenter ul:nth-child(2n+2) {
		margin-right: 0px;
	}

	#smcenter ul:nth-child(3n+3) {
		margin-right: 20px;
	}

	#smleft, #smright {
		width: calc(50% - 20px);
	}

	#smcenter {
		margin-top: 30px;
		width: 100%;
		border-top: 1px solid rgba(255,255,255,1.00);
		order: 2;
	}	

	#smleft p {
	}	

	#smleft img {
		margin-bottom: 40px;
	}	

	#smright {
		order: 1;
		text-align: center;
	}

	#topfixed {
		height: 100px;
		top: 0px !important;
	}	

	#menumobil	 {
	}

	#hamburger	{
		position: fixed;
		top: 30px;
		right: 30px;
		display: block;
		cursor: pointer;
		z-index: 120000;
		border: 0px solid  rgba(185,111,112,1.00);
	}

	.hamburglar {
		zoom: 0.7 !important;
	}

	.folgetextspalterechts .galleryitem, .folgetextspalterechts .galleryitem:nth-child(2n) 	{
		height: 100px;
		width: calc(100%);
		margin-right: 0px;	
	}

	#camholder {
		visibility: hidden;
		display: none;
	}	
	

}